@media (max-width: 1360px) {
	* {}

root-body#home {
    padding: 80px var(--padding) 160px;
}

.-countdown-left-outer {
    width: 500px;
}

.-countdown-timer-title {
    font-size: 25px;
    max-width: 564px;
}

.-countdown-start > h1 {
    font-size: 50px;
}

.-countdown-timer > div > div {
    font-size: 50px;
    width: 80px;
}

.-countdown-left {
    transform-origin: -440% 90%;
    transform: scale(1.3);
}

root-header > .-container > .-phone-number > a {height: 45px;}

root-header > .-container > .-phone-number > a > span {
    font-size: 17px;
}

root-header > .-container > .-phone-number > a > i {
    font-size: 22px;
}

root-header > .-container > .menu > ul > li > a {
    font-size: 17px;
    padding: 5px 20px;
}

root-header > .-container > .logo {
    margin-left: 40px;
}

root-header > .-container > .logo > a {
    zoom: .75;
}
	body {
		--padding: 30px;
	}
}
@media (max-width: 1040px) {
	*{}

.-slides-carousel {margin-top: 100px;}

.-slides-carousel-triggered--item > p {
    font-size: 20px;
}

.-slides-carousel-triggered--item > h2 {
    font-size: 48px;
}

.-slides-carousel-triggered--item > i {
    font-size: 100px;
}

.-slides-carousel-triggered--item {
    padding-top: 110px;
}

root-body#slides {
    padding-bottom: 100px;
    padding-right: 100px;
    padding-left: 100px;
}

.-page-body-outer > .-page-body {
    max-width: 670px;
}

.-page-body > p {
    font-size: 25px;
}

.-page-body > h2 {
    font-size: 50px;
}

root {
    padding: 30px 0px;
}
}
@media (max-width: 1023px) {
	*{}

root-footer {
    position: relative;
}

.-contact-us-outer > .-iframe-map {
    max-width: inherit;
    width: 100%;
    min-width: auto;
    padding-top: 60%;
}

.-contact-us-outer > .-contact-us-details {
    margin-left: 0;
    margin-bottom: 40px;
}

.-contact-us-outer {
    display: block;
    max-width: 580px;
    margin: 0 auto;
}
}
@media (max-width: 990px) {
	* {}

root-header > .-container > .menu {
    display: none;
}

root-header > .-container > .logo {
    flex: 1;
    margin-left: 0;
}

root-header > .-container > .-phone-number > a {
    padding: 0;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

root-header > .-container > .-phone-number > a > i {
    margin: 0;
    font-size: 30px;
}

root-header > .-container > .-phone-number > a > span {
    display: none;
}

.-menu-bars {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: var(--uicolor);
    margin-left: 0;
    background: var(--light-color);
    border-radius: var(--largeradius);
}

.-countdown-left-outer {
    margin: 0 auto;
    justify-content: center;
}

.-countdown-left {
    transform-origin: center;
}

.-countdown-timer {
    display: flex;
    align-items: center;
    justify-content: center;
}

.-countdown-timer > div {
    margin-right: 0;
}

.-countdown {
    max-width: 560px;
    margin: 0 auto 80px;
    text-align: center;
}

.-countdown-timer-title {
    padding-bottom: 30px;
}

root-body > .-container {
    display: block;
}
}
@media (max-width: 800px) {
	*{}

root-header > .-container > .logo > a {
    zoom: .65;
}

.-slides-carousel-triggered--item > h2 {
    font-size: 32px;
    margin-bottom: 10px;
}

.-slides-carousel-triggered--item {
    padding-top: 110px;
}

.-slides-carousel-triggered--item > p {
    font-size: 18px;
}

.-page-body-outer {
    padding: 60px var(--padding) 10px;
}

.-page-body > h2 {
    font-size: 36px;
    margin-bottom: 20px;
}

.-page-body > p {
    font-size: 20px;
}

.-countdown-timer > div > div {
    width: 50px;
    font-size: 42px;
}

.-countdown-timer-title {
    font-size: 23px;
    max-width: inherit;
}

.-countdown-start > h1 {
    font-size: 40px;
}

root-footer > .-container > .-social-media > ul {
    margin-right: 0;
}

root-footer > .-container > .-social-media {
    justify-content: center;
    padding-top: 30px;
    padding-bottom: 10px;
    flex-wrap: wrap;
}

root-footer > .-container > .-social-media > span {
    min-width: 100%;
}

root-footer > .-container {
    display: block;
    text-align: center;
}

root-body#slides {
    padding-right: 40px;
    padding-left: 40px;
}

.-countdown {
    margin: 0 auto 10px;
}

.-countdown-left-outer {width: 100%;}

.-countdown-left-outer > .-countdown-left {
    transform: scale(.7);
}

root-body#home {padding: 80px var(--padding);}
}
@media (max-width: 600px) {
    *{}

.-slides-carousel-triggered--item > h2 {
    font-size: 26px;
}

.-slides-carousel-triggered--item > i {
    font-size: 70px;
}

.-slides-carousel-triggered--item {
    padding-top: 100px;
    min-height: auto;
}

.-slides-carousel-triggered--item > p {
    font-size: 15px;
}

root-body#contact {
    padding: 60px var(--padding) 100px;
}

.-contact-us-outer > .-contact-us-details > ul > li {
    padding: 6px 0;
}

.-contact-us-outer > .-contact-us-details > ul {
    font-size: 15px;
}

.-contact-us-outer > .-contact-us-details > p {
    font-size: 16px;
    margin-bottom: 10px;
}

.-contact-us-outer > .-contact-us-details > h2 {
    font-size: 32px;
}

root-body#slides {
    padding-right: 20px;
    padding-left: 20px;
}

body {
--padding: 18px;}

.-countdown-start > h1 {
    font-size: 28px;
}

.-countdown-timer-title {
    font-size: 18px;
    padding-bottom: 30px;
}

root-body#home {
    padding: 40px var(--padding) 50px;
}

.-countdown-timer > div > div {
    font-size: 36px;
    margin: 0 8px;
}

.-countdown-timer > div > div > span {
    font-size: 12px;
    padding-top: 4px;
}

.-root-note {
    padding: 20px;
}

root-header > .-container > .-phone-number > a {width: 40px;height: 40px;border-radius: var(--miniradius);}

.-menu-bars {
    width: 40px;
    height: 40px;
    border-radius: var(--miniradius);
}
}